local L = LibStub( "AceLocale-3.0" ):NewLocale( "UnderHood", "enUS", true )

if L then
	-- General
	L["Version %s.%d loaded. Type |cff00ffff/uh|r to configure."] = true
	
	-- Options
	L["General settings"] = true
	L["Configuration mode"] = true
	L["Enable or disable specific modules"] = true
	
	-- Alpha
	L["Alpha settings"] = true
	L["Have focus"] = true
	L["Have pet"] = true
	L["Have target"] = true
	L["Modules"] = true
	L["Out of Combat"] = true
	L["Regenerating"] = true
	L["Casting"] = true
	L["Combat"] = true
	L["Enable |cffffff00Casting|r"] = true
	L["Enable |cffffff00Have Focus|r"] = true
	L["Enable |cffffff00Have Pet|r"] = true
	L["Enable |cffffff00Have Target|r"] = true
	L["Enable |cffffff00Regenerating|r"] = true
	L["You can enable or disable some conditions by checking or unchecking boxes below:"] = true

	-- Frame manager
	L["Create %s"] = true
	L["Delete"] = true
	L["Do you really want to delete this frame?"] = true
	L["Duplicate"] = true
	L["Frame name"] = true
	L["Frame with the same name is already exists."] = true
	L["Frames"] = true
	L["Invalid character in name."] = true
	L["New frame name:"] = true
	L["Unable to create frame of class '%s' because this class is not registered. Please ensure that corresponding module is enabled and loaded."] = true
	L["You can create new frame by typing frame name in the box below and clicking appropriate button:"] = true
	L["You can enable or disable individual frames by toggling checks below:"] = true

	-- Frame options: Anchoring
	L["Bottom"] = true
	L["Bottom left"] = true
	L["Bottom right"] = true
	L["Center"] = true
	L["Left"] = true
	L["Top"] = true
	L["Top left"] = true
	L["Top right"] = true
	L["Right"] = true

	-- Frame options: Strata
	L["Strata"] = true
	L["Background"] = true
	L["Dialog"] = true
	L["High"] = true
	L["Low"] = true
	L["Medium"] = true
	L["Tooltip"] = true
	
	-- Frame options: Alpha
	L["Alpha settings for this frame"] = true
	L["Use global Alpha settings"] = true
	
	-- Frame options: Position and size
	L["Position and Size"] = true
	L["Position"] = true
	L["Scale"] = true
	L["Size"] = true
	L["Target frame anchor point"] = true
	L["Target frame"] = true
	L["Frame anchor point"] = true
	L["You can't anchor frame to itself."] = true
	L["You can't anchor to frame '%s' because it will create circular anchoring ('%s' is anchored to this frame)."] = true
	L["Width"] = true
	L["Height"] = true
	L["X"] = true
	L["Y"] = true
	L["-- Screen --"] = true

	-- Secure Unit Frame: Units
	L["Player"] = true
	L["Target"] = true
	L["Target's target"] = true
	L["Target of target's target"] = true
	L["Focus"] = true
	L["Focus target"] = true
	L["Party"] = true
	L["Party pet"] = true
	L["Pet"] = true
	L["Pet target"] = true
	L["Vehicle"] = true
	L["Default"] = true

	-- Secure Unit Frame: Visibility
	L["Always show"] = true
	L["Show in combat when unit exists"] = true
	L["Show in combat"] = true
	L["Show out of combat"] = true
	L["Show when unit exists"] = true

	-- Secure Unit Frame: Options
	L["General"] = true
	L["Unit"] = true
	L["Visibility"] = true
	L["Interactive"] = true
end